De game crasht tijdens het opstarten met een CPU van AMD

De overgrote meerderheid van de huidige AMD-processors die aan de systeemvereisten voldoen, moeten in staat zijn om de game te draaien. Maar zoals voor veel onlangs uitgebrachte games heb je voor Far Cry 5 een processor nodig die de instructieset SSE4.1 (of hoger) ondersteunt. 

Als de game tijdens het opstarten crasht, moet je eerst controleren of je AMD-processor deze instructieset ondersteunt. Hier kom je achter door de naam van je processor en SSE4.1 te typen in een zoekmachine. Natuurlijk kun je altijd contact opnemen met ons ondersteuningsteam als je hierbij hulp nodig hebt.

Als je zeker weet dat je processor voldoet aan deze vereiste, raden we je aan onze standaard probleemoplossende stappen voor de pc te checken.

Als je de game dan nog steeds niet kunt spelen, kun je contact met ons opnemen. We zullen ons best doen om het probleem op te lossen.
 

Aanverwante Platforms

Was dit behulpzaam?

Bedankt voor uw Feedback. Bedankt voor uw Feedback. Sorry dat het niet geholpen heeft.
Zend ons alstublieft een ondersteunings aanvraag en vertel ons waarmee we u kunnen helpen.